Page MenuHomePhabricator

Python 2/3 compat: urllib
AbandonedPublic

Authored by serge-sans-paille on Mar 20 2019, 12:22 AM.

Details

Diff Detail

Repository
rLLDB LLDB

Event Timeline

Herald added projects: Restricted Project, Restricted Project. · View Herald TranscriptMar 20 2019, 12:22 AM
labath resigned from this revision.Mar 25 2019, 5:08 AM

Someone from the LLD(not B) project should review this.

I think that this change has already been committed as r356538 with an almost identical diff (only difference is the path to benchmark.py including trunk) at D59538 which is already approved. Were you intending this review to be for some other change such as LLDB? FWIW I've no objections to the changes.

serge-sans-paille abandoned this revision.Mar 28 2019, 2:05 AM

Yep, that's clearly a duplicate that was hanging around in my patch list, sorry for the noise.